body{
	font-family: "CuprumBold","Trebuchet Ms",arial,verdana,sans-serif;
	overflow:hidden;
	padding:0;
}
*{
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor:default;
}
*, *:before, *:after{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.inset{
	-webkit-box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
}
.inset-text{
	text-shadow: 0px 2px 3px #666;
}
.opacity-6{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}
.shadow{
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.bg1{
	background:rgb(238,238,238);
}
.bg1-shadow-left{
	background: -moz-linear-gradient(left,  rgba(238,238,238,1) 100%, rgba(238,238,238,0) 0%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(238,238,238,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(238,238,238,1) 0%,rgba(238,238,238,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(238,238,238,1) 0%,rgba(238,238,238,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(238,238,238,1) 0%,rgba(238,238,238,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(238,238,238,1) 0%,rgba(238,238,238,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=1 ); /* IE6-9 */
	position:absolute;
	width:50px;
	height:100%;
	z-index:10;
	left:0;
}
.bg1-shadow-right{
	background: -moz-linear-gradient(left,  rgba(238,238,238,0) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(238,238,238,0)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(238,238,238,0) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(238,238,238,0) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(238,238,238,0) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(238,238,238,0) 0%,rgba(238,238,238,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=1 ); /* IE6-9 */
	position:absolute;
	width:50px;
	height:100%;
	z-index:10;
	right:0;
}
.screen2 .data{
	color:#4d4d4d;
	border-right:2px dotted #4d4d4d;
}
.screen2 .odd{
	background:#dadada;
}
.screen2 .even{
	background:#fefefe;
}
.screen2 .verim span{
	padding:5px 20px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.45);
	box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.45);
	font-size:150px;
	line-height:100%;
}
.screen2 span.v-none{
	display:none;
}
.screen2 span.v-0{
	background:#ff2400;
	color:#f4f4f4;
}
.screen2 span.v-1{
	background:#ece02c;
}
.screen2 span.v-2{
	background:#07a927;
	color:#f4f4f4;
}
.screen2 .istasyon-cnt .with-bg{
	color:#000000;
}
.screen2 td{
	padding:20px;
}
.screen3 ul, .screen3 li{
	list-style:none;
	padding:0;
	margin:0;
}
.screen3 .a0{opacity:0;}
.screen3 .v1 .vbg{background-color:#e80000;}
.screen3 .v1 .vt{color:#e80000;}
.screen3 .v2 .vbg{background-color:#ffb400;}
.screen3 .v2 .vt{color:#ffb400;}
.screen3 .v3 .vbg{background-color:#02c600;}
.screen3 .v3 .vt{color:#02c600;}
.screen3 .s-img{
	width:250px;
	height:250px;
	position:absolute;
	left:-30px;
	bottom:-30px;
}
.screen3 .v1 .s-img{ background:transparent url(inc/images/s1.png) 0 0 no-repeat;}
.screen3 .v2 .s-img{ background:transparent url(inc/images/s2.png) 0 0 no-repeat;}
.screen3 .v3 .s-img{ background:transparent url(inc/images/s3.png) 0 0 no-repeat;}

.screen3 .bg3{
	width:100%;
	height:100%;
	position:absolute;
	z-index:-1;
}